*{
    margin:0;
    padding: 0;
    font-family: Helvetica;
}

#sticky-footer {
    flex-shrink: none;
    position: relative;
    bottom: 0px;
}

.page{  
    margin-top: 80px;
    width: 99vw;
    /* height: 85vh; */
    /* background-color: hotpink; */
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    margin-bottom: 30px;
}

.content{
    /* background-color: teal; */
    margin-top: -30px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}

.contentCards{
    /* background-color: indianred; */
    width: 76%;

}

.textContent{
    width: 76%;
    height: 130px;
    /* background-color: rgb(160, 160, 202); */
    margin-top: -10px;
}

.card a{
    position: relative; 
    left: 40px;
}

.contentCards{
    margin-top: 50px;
}

 